body{ font-family: Tahoma; }

a{color: #006699; text-decoration: none; font-size: 11px;}
a:hover {text-decoration: underline}
a.t{font-size: 10px; color: #cccccc; text-decoration: none;}
a.t:hover {text-decoration: underline}
a.l{ color: #0b4566}
a.mm{font-size: 11px; color: #ffffff; font-weight: bold;}

li {
 list-style: square;
 padding-left: 0px;
 margin-left: 0px;
}
img{border: 0px;}

td{font-size: 11px; color: #414141;}

td.left{background-color: #3c943e; font-size: 11px; color: #ffffff; font-weight: bold; text-align: center;}
td.center{background-color: #2ca2e6; font-size: 11px; color: #ffffff; font-weight: bold; text-align: center;}
td.right{background-color: #0988aa; font-size: 11px; color: #ffffff; font-weight: bold; text-align: center;}

#d{font-size: 10px;}

#p2{padding-left: 15px;}





#l1{font-weight: bold; color: #385D82;}

#of{font-size: 12px; padding-left: 30px; text-decoration: underline; color: #454545}
#i{padding-left: 17px;}

#it{padding-left: 17px; padding-right: 17px;}
#its{font-size: 11px; padding-left: 17px; padding-right: 17px;}